p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1460px;min-height:680px;z-index:1;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;width:1460px;min-height:1000px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000,endColorstr=#FF000000, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Img3 {display:block;overflow:hidden;position:relative;float:left;width:1455px;height:192px;z-index:3;min-width:1455px;}
#Img3Inner {position: absolute;width:1455px;height:192px;border:0px;}
#Img1 {display:block;overflow:hidden;position:relative;float:left;width:1458px;height:145px;z-index:4;min-width:1458px;}
#Img1Inner {position: absolute;width:1458px;height:145px;border:0px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:1000px;height:500px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:relative;float:left;margin-left:430px;margin-top:70px;margin-bottom:30px;width:599px;height:299px;z-index:5;min-width:599px;}
#Img2Inner {position: absolute;width:599px;height:299px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:-230px;top:433px;margin-left:230px;width:349px;height:18px;z-index:6;background:url('./images/gestion-projet_Line1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:0px;top:406px;width:300px;height:37px;z-index:7;}
#Line2 {display:block;overflow:hidden;position:absolute;left:-230px;top:833px;margin-left:230px;width:349px;height:18px;z-index:8;background:url('./images/gestion-projet_Line1.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:0px;top:805px;width:300px;height:37px;z-index:9;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:1400px;height:653px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:relative;float:left;margin-left:430px;margin-top:70px;margin-bottom:30px;width:600px;height:280px;z-index:10;min-width:600px;}
#Img4Inner {position: absolute;width:600px;height:280px;border:0px;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:1400px;height:653px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:relative;float:left;margin-left:430px;margin-top:70px;margin-bottom:30px;width:600px;height:280px;z-index:11;min-width:600px;}
#Img5Inner {position: absolute;width:600px;height:280px;border:0px;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:1400px;height:653px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:relative;float:left;margin-left:430px;margin-top:70px;margin-bottom:30px;width:600px;height:280px;z-index:12;min-width:600px;}
#Img6Inner {position: absolute;width:600px;height:280px;border:0px;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:1400px;height:653px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:relative;float:left;margin-left:430px;margin-top:70px;margin-bottom:30px;width:600px;height:280px;z-index:13;min-width:600px;}
#Img7Inner {position: absolute;width:600px;height:280px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:1100px;top:543px;width:360px;height:60px;z-index:14;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:1100px;top:847px;width:360px;height:200px;z-index:15;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:1100px;top:1249px;width:360px;height:140px;z-index:16;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:1100px;top:1672px;width:360px;height:90px;z-index:17;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:1100px;top:2064px;width:360px;height:60px;z-index:18;}
